@charset "utf-8";
/* CSS Document */


/****************************general tags*******************************/

a{border:none; text-decoration:none;}
img{border:none;}
p{margin-top:0px;}

input{border:none;}
.margin_LT1{ margin-left: 15px; margin-top: 12px; }
.margin_LT2{ margin-left: 34px; margin-top: 12px; }
.margin_LT3{ margin-left: 34px; margin-top: 4px; }
.margin_LT4{ margin-left: 15px; margin-top: 4px; width:80px; }
.margin_LT5{ margin-left: 48px; margin-top:-84px; }
.lineheight1{line-height: 14px;}
.FL{float:left;}
.FR{float:right;}
.MT{ margin-top:-20px;}
.MT1{ margin-top:4px;}
.MT2{margin-top:-29px;}
.MT3{ margin-top:8px;}
.MT4{ margin-top:14px; }
.MT5{ margin-top:12px; }
.MT6{margin-top:32px;}
.MT7{margin-top:22px;}
.MT8{margin-top:40px;}
.MT9{margin-top:26px;}
.MT10{margin-top:5px;}
.MT11{margin-top:20px;}
.MT12{margin-top:-7px;}
.MT13{margin-top:-22px;}
.MT14{margin-top:-3px;}
.MT15{margin-top:-26px;}
.MT16{margin-top:-11px;}
.ML{margin-left:105px;}
.ML1{margin-left:88px;}
.ML2{margin-left:91px;}
.ML3{margin-left:281px;}
.ML4{margin-left:11px;}
.ML5{margin-left:82px;}
.ML6{margin-left:77px;}
.ML7{margin-left:-118px;}
.ML8{margin-left:83px;}
.ML9{margin-left:-52px;}
.ML10{margin-left:-30px;}
.ML11{margin-left:54px;}
.ML12{margin-left:6px;}
.ML13{margin-left:225px;}
.ML14{margin-left:578px;}
.ML15{margin-left:358px;}
.ML16{margin-left:10px;}
.ML17{margin-left:-2px;}
.MR1{margin-right:-3px;}
.MR2{margin-right:18px;}
.MR3{margin-right:6px;}
.MB1{margin-bottom:3px;}
.MB2{margin-bottom:137px;}
.MB3{margin-bottom:13px;}
.BR1{border-right:1px #fff solid;}
.PT1{padding-top:16px;}
.PT2{padding-top:28px;}
.PT3{padding-top:30px;}
.PL1{padding-left:16px;}
.PL2{padding-left:215px;}
.color1{ color:#a7aeb1;}
.color2{ color:#7d8a8f;}
.w715{width: 715px;}
.w595{width: 595px;}
.w482{width: 482px;}
.CB{clear:both;}
.TAR{text-align:right;}
.FN{float:none;}


/**************************product list*************************************/

div.home_blue_block{float:left; width:898px; height:71px;  border-bottom:1px #fff solid; background:#0d1d25; border-left:1px #fff solid; border-right:1px #fff solid; text-align:center; padding-top: 9px;}
span.home_font1{ float:none; font-family:Arial; font-size:15px; font-weight:normal; color:#fff; }
div.home_shoot_img{float:left; clear:both; margin-left: 423px; margin-top: 5px;}
div.home_left_arrow{float:left;  margin-top: -10px; margin-left: -18px; position:absolute;}
div.home_right_arrow{float:left;  margin-top: -10px;  position:absolute; margin-left: 899px; }


div.products_img_panel{float:left; width:898px; border:1px #fff solid;}
img.products_img4_panel{width:226px;}
div.products_transparent_block{ float:left; width:900px; background:url(../images/products_transparent_block-small.png); margin-top:10px; padding-bottom:32px;}
span.products_text_font3{ font-family:Arial; font-size:12px; font-weight:bold; color:#fff; }
div.products_left_arrow{cursor: pointer;
    float: left;
    margin-left: 0;
    margin-top: 60px;
    position: absolute;
    top: 0;}
div.products_right_arrow{cursor: pointer;
    float: left;
    margin-left: 0;
    margin-top: 60px;
    position: absolute;
    top: 0;
	right: 0;}

.news_list_image{width:130px;height:90px;}
.news_image{width:234px;height:226px;}


/**************************contact*************************************/
span.contact_text1_style { font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#a7b2b7; }
.contact_text2{font-family:Arial; font-size:12px; font-weight:normal; width: 635px; color:#fff;}



